<?xml version="1.0"?>
<level scrollSpeed="0.03" backgroundImage="background_castle" goalsNeeded="4" goalsNeededExpert="5" levelName="Chase 1 5 4" startingEnergy="40" width1Chance="0" width2Chance="0" width3Chance="100" width4Chance="0" width6Chance="0" colorChanceOrange="0" colorChanceBlack="0" colorChanceBlue="50" colorChanceGreen="0" colorChanceRed="0" colorChanceWhite="0" colorChanceYellow="50" levelLength="120" randomBricks="120" growClumpLength="2" world="1" levelEndPoint="2539" hintName="hint.level154">
  <bricks>
    <brick x="0" y="416" length="4" type="anchorBrick"/>
    <brick x="52" y="416" length="4" type="anchorBrick"/>
    <brick x="104" y="416" length="4" type="anchorBrick"/>
    <brick x="156" y="416" length="4" type="anchorBrick"/>
    <brick x="208" y="416" length="4" type="anchorBrick"/>
    <brick x="260" y="416" length="4" type="anchorBrick"/>
    <brick x="312" y="416" length="4" type="anchorBrick"/>
    <brick x="364" y="416" length="4" type="anchorBrick"/>
    <brick x="416" y="416" length="4" type="anchorBrick"/>
    <brick x="468" y="368" length="4" type="anchorBrick"/>
    <brick x="468" y="384" length="4" type="anchorBrick"/>
    <brick x="468" y="400" length="4" type="anchorBrick"/>
    <brick x="468" y="416" length="4" type="anchorBrick"/>
    <brick x="520" y="416" length="4" type="anchorBrick"/>
    <brick x="572" y="416" length="4" type="anchorBrick"/>
    <brick x="624" y="416" length="4" type="anchorBrick"/>
    <brick x="676" y="416" length="4" type="anchorBrick"/>
    <brick x="728" y="416" length="4" type="anchorBrick"/>
    <brick x="754" y="368" length="4" type="anchorBrick"/>
    <brick x="754" y="384" length="4" type="anchorBrick"/>
    <brick x="754" y="400" length="4" type="anchorBrick"/>
    <brick x="780" y="416" length="4" type="anchorBrick"/>
    <brick x="832" y="416" length="4" type="anchorBrick"/>
    <brick x="884" y="416" length="4" type="anchorBrick"/>
    <brick x="936" y="416" length="4" type="anchorBrick"/>
    <brick x="988" y="416" length="4" type="anchorBrick"/>
    <brick x="1040" y="368" length="4" type="anchorBrick"/>
    <brick x="1040" y="384" length="4" type="anchorBrick"/>
    <brick x="1040" y="400" length="4" type="anchorBrick"/>
    <brick x="1040" y="416" length="4" type="anchorBrick"/>
    <brick x="1092" y="416" length="4" type="anchorBrick"/>
    <brick x="1144" y="416" length="4" type="anchorBrick"/>
    <brick x="1196" y="416" length="4" type="anchorBrick"/>
    <brick x="1248" y="416" length="4" type="anchorBrick"/>
    <brick x="1300" y="416" length="4" type="anchorBrick"/>
    <brick x="1352" y="416" length="4" type="anchorBrick"/>
    <brick x="1404" y="416" length="4" type="anchorBrick"/>
    <brick x="1456" y="368" length="4" type="anchorBrick"/>
    <brick x="1456" y="384" length="4" type="anchorBrick"/>
    <brick x="1456" y="400" length="4" type="anchorBrick"/>
    <brick x="1456" y="416" length="4" type="anchorBrick"/>
    <brick x="1508" y="416" length="4" type="anchorBrick"/>
    <brick x="1560" y="416" length="4" type="anchorBrick"/>
    <brick x="1612" y="416" length="4" type="anchorBrick"/>
    <brick x="1664" y="416" length="4" type="anchorBrick"/>
    <brick x="1716" y="416" length="4" type="anchorBrick"/>
    <brick x="1768" y="416" length="4" type="anchorBrick"/>
    <brick x="1820" y="416" length="4" type="anchorBrick"/>
    <brick x="1872" y="416" length="4" type="anchorBrick"/>
    <brick x="1924" y="352" length="4" type="anchorBrick"/>
    <brick x="1924" y="368" length="4" type="anchorBrick"/>
    <brick x="1924" y="384" length="4" type="anchorBrick"/>
    <brick x="1924" y="400" length="4" type="anchorBrick"/>
    <brick x="1924" y="416" length="4" type="anchorBrick"/>
    <brick x="1976" y="416" length="4" type="anchorBrick"/>
    <brick x="2028" y="416" length="4" type="anchorBrick"/>
    <brick x="2080" y="416" length="4" type="anchorBrick"/>
    <brick x="2132" y="416" length="4" type="anchorBrick"/>
    <brick x="2184" y="416" length="4" type="anchorBrick"/>
    <brick x="2236" y="416" length="4" type="anchorBrick"/>
    <brick x="2288" y="336" length="4" type="anchorBrick"/>
    <brick x="2288" y="352" length="4" type="anchorBrick"/>
    <brick x="2288" y="368" length="4" type="anchorBrick"/>
    <brick x="2288" y="384" length="4" type="anchorBrick"/>
    <brick x="2288" y="400" length="4" type="anchorBrick"/>
    <brick x="2288" y="416" length="4" type="anchorBrick"/>
    <brick x="2340" y="416" length="4" type="anchorBrick"/>
    <brick x="2392" y="416" length="4" type="anchorBrick"/>
    <brick x="2444" y="416" length="4" type="anchorBrick"/>
    <brick x="2496" y="416" length="4" type="anchorBrick"/>
    <brick x="2548" y="416" length="4" type="anchorBrick"/>
    <brick x="2600" y="416" length="4" type="anchorBrick"/>
    <brick x="2652" y="416" length="4" type="anchorBrick"/>
    <brick x="2704" y="416" length="4" type="anchorBrick"/>
    <brick type="energyPellet" x="754" y="288" length="1"/>
    <brick type="energyPellet" x="1248" y="304" length="1"/>
    <brick type="energyPellet" x="1976" y="384" length="1"/>
    <brick type="goalPellet" x="481" y="304" length="1" color="generic_man2"/>
    <brick type="goalPellet" x="1066" y="304" length="1" color="generic_man2"/>
    <brick type="goalPellet" x="1469" y="304" length="1" color="generic_woman2"/>
    <brick type="goalPellet" x="1937" y="288" length="1" color="generic_woman2"/>
    <brick type="goalPellet" x="2158" y="352" length="1" color="generic_man2"/>
    <brick type="legoBro" x="52" y="336" length="1"/>
  </bricks>
  <props>
    <prop name="fg_cubicle_knight_01" x="420" y="351" z="50" maxScale="0.8"/>
    <prop name="bg_cabinet_tree" x="497" y="270" z="20" maxScale="0.4"/>
    <prop name="bg_cabinet_tree" x="477" y="270" z="20" maxScale="0.4"/>
    <prop name="bg_cabinet_tree" x="487" y="270" z="20" maxScale="0.4"/>
    <prop name="fg_cubicle_knight_01" x="518" y="351" z="50" maxScale="0.8"/>
    <prop name="bg_ceilingLight_cloud" x="40" y="86" z="50" maxScale="1"/>
    <prop name="bg_ceilingLight_cloud" x="180" y="86" z="50" maxScale="1"/>
    <prop name="bg_ceilingLight_cloud" x="320" y="86" z="50" maxScale="1"/>
    <prop name="bg_ceilingLight_cloud" x="460" y="86" z="50" maxScale="1"/>
    <prop name="bg_ceilingLight_cloud" x="600" y="86" z="50" maxScale="1"/>
    <prop name="bg_ceilingLight_cloud" x="740" y="86" z="50" maxScale="1"/>
    <prop name="bg_ceilingLight_cloud" x="1000" y="86" z="50" maxScale="1"/>
    <prop name="bg_ceilingLight_cloud" x="1140" y="86" z="50" maxScale="1"/>
    <prop name="bg_ceilingLight_cloud" x="1280" y="86" z="50" maxScale="1"/>
    <prop name="mg_waterCooler_flag" x="308" y="370" z="50" maxScale="1"/>
    <prop name="mg_cubicle_knight_02" x="344" y="286" z="19" maxScale="0.6"/>
    <prop name="mg_cubicle_knight_02" x="291" y="286" z="26" maxScale="0.6"/>
    <prop name="fg_cubicle_knight_01" x="616" y="351" z="50" maxScale="0.8"/>
    <prop name="bg_bookShelf_castle" x="466" y="200" z="20" maxScale="0.3"/>
    <prop name="mg_cubicle_knight_02" x="680" y="285" z="20" maxScale="0.6"/>
    <prop name="mg_cubicle_knight_02" x="732" y="285" z="20" maxScale="0.6"/>
    <prop name="bg_cabinet_tree" x="772" y="373" z="50" maxScale="1"/>
    <prop name="bg_cabinet_tree" x="794" y="373" z="50" maxScale="1"/>
    <prop name="bg_cabinet_tree" x="815" y="373" z="50" maxScale="1"/>
    <prop name="bg_cabinet_tree" x="729" y="373" z="50" maxScale="1"/>
    <prop name="bg_cabinet_tree" x="750" y="373" z="50" maxScale="1"/>
    <prop name="bg_vent_bird" x="132" y="170" z="50" maxScale="0.8"/>
    <prop name="bg_vent_bird" x="410" y="169" z="50" maxScale="0.8"/>
    <prop name="bg_vent_bird" x="688" y="170" z="50" maxScale="0.8"/>
    <prop name="bg_cabinet_tree" x="812" y="269" z="13" maxScale="0.4"/>
    <prop name="bg_cabinet_tree" x="792" y="269" z="6" maxScale="0.4"/>
    <prop name="bg_cabinet_tree" x="822" y="269" z="0" maxScale="0.4"/>
    <prop name="bg_cabinet_tree" x="832" y="269" z="0" maxScale="0.4"/>
    <prop name="bg_cabinet_tree" x="842" y="269" z="2" maxScale="0.4"/>
    <prop name="bg_hanger_flag" x="417" y="288" z="50" maxScale="0.6"/>
    <prop name="bg_hanger_flag" x="239" y="274" z="26" maxScale="0.4"/>
    <prop name="bg_hanger_flag" x="250" y="274" z="20" maxScale="0.4"/>
    <prop name="bg_clock_sun" x="306" y="203" z="49" maxScale="0.5"/>
    <prop name="bg_cabinet_tree" x="656" y="526" z="50" maxScale="1"/>
    <prop name="fg_cubicle_knight_01" x="906" y="349" z="50" maxScale="0.8"/>
    <prop name="bg_ceilingLight_cloud" x="1420" y="86" z="50" maxScale="1"/>
    <prop name="bg_ceilingLight_cloud" x="1560" y="86" z="50" maxScale="1"/>
    <prop name="bg_ceilingLight_cloud" x="1700" y="86" z="50" maxScale="1"/>
    <prop name="bg_vent_bird" x="1086" y="169" z="50" maxScale="0.8"/>
    <prop name="bg_vent_bird" x="1371" y="169" z="50" maxScale="0.8"/>
    <prop name="bg_vent_bird" x="1649" y="169" z="50" maxScale="0.8"/>
    <prop name="bg_hanger_flag" x="433" y="288" z="40" maxScale="0.6"/>
    <prop name="mg_waterCooler_flag" x="805" y="289" z="28" maxScale="0.6"/>
    <prop name="mg_cubicle_knight_02" x="1121" y="286" z="44" maxScale="0.6"/>
    <prop name="bg_clock_sun" x="1273" y="195" z="50" maxScale="0.5"/>
    <prop name="fg_cubicle_knight_01" x="1200" y="349" z="50" maxScale="0.8"/>
    <prop name="mg_mailCart_catapult" x="1364" y="263" z="50" maxScale="0.3"/>
    <prop name="bg_cabinet_tree" x="852" y="269" z="21" maxScale="0.4"/>
    <prop name="bg_cabinet_tree" x="862" y="269" z="31" maxScale="0.4"/>
    <prop name="bg_cabinet_tree" x="802" y="269" z="11" maxScale="0.4"/>
    <prop name="bg_building_tower" x="1005" y="245" z="50" maxScale="0.3"/>
    <prop name="bg_building_tower" x="969" y="245" z="50" maxScale="0.3"/>
    <prop name="bg_building_tower" x="987" y="245" z="50" maxScale="0.3"/>
    <prop name="bg_building_tower" x="762" y="246" z="0" maxScale="0.3"/>
    <prop name="mg_cubicle_knight_02" x="1226" y="287" z="39" maxScale="0.6"/>
    <prop name="mg_cubicle_knight_02" x="1278" y="287" z="44" maxScale="0.6"/>
    <prop name="mg_cubicle_knight_02" x="1174" y="287" z="45" maxScale="0.6"/>
    <prop name="bg_cabinet_tree" x="1223" y="268" z="20" maxScale="0.4"/>
    <prop name="bg_cabinet_tree" x="1233" y="268" z="20" maxScale="0.4"/>
    <prop name="bg_cabinet_tree" x="1243" y="268" z="0" maxScale="0.4"/>
    <prop name="fg_cubicle_knight_01" x="322" y="351" z="50" maxScale="0.8"/>
    <prop name="mg_cubicle_knight_02" x="239" y="286" z="34" maxScale="0.6"/>
    <prop name="mg_cubicle_knight_02" x="187" y="286" z="32" maxScale="0.6"/>
    <prop name="mg_cubicle_knight_02" x="1330" y="287" z="29" maxScale="0.6"/>
    <prop name="mg_mailCart_catapult" x="224" y="337" z="42" maxScale="0.5"/>
    <prop name="fg_cubicle_knight_01" x="1003" y="349" z="50" maxScale="0.8"/>
    <prop name="fg_cubicle_knight_01" x="1297" y="349" z="50" maxScale="0.8"/>
    <prop name="fg_cubicle_knight_01" x="1101" y="349" z="50" maxScale="0.8"/>
    <prop name="fg_cubicle_knight_01" x="1396" y="349" z="50" maxScale="0.8"/>
    <prop name="bg_waterCooler_flag" x="19" y="213" z="0" maxScale="0.6"/>
    <prop name="fg_cubicle_knight_01" x="109" y="354" z="50" maxScale="0.8"/>
    <prop name="fg_cubicle_knight_01" x="11" y="354" z="50" maxScale="0.8"/>
    <prop name="bg_waterCooler_flag" x="987" y="207" z="0" maxScale="0.7"/>
    <prop name="fg_cubicle_knight_01" x="2207" y="345" z="50" maxScale="0.8"/>
    <prop name="fg_cubicle_knight_01" x="2011" y="345" z="50" maxScale="0.8"/>
    <prop name="fg_cubicle_knight_01" x="1816" y="345" z="50" maxScale="0.8"/>
    <prop name="fg_cubicle_knight_01" x="2109" y="345" z="50" maxScale="0.8"/>
    <prop name="fg_cubicle_knight_01" x="1914" y="345" z="50" maxScale="0.8"/>
    <prop name="bg_waterCooler_flag" x="1838" y="213" z="50" maxScale="0.6"/>
    <prop name="bg_vent_bird" x="2066" y="169" z="50" maxScale="1"/>
    <prop name="bg_vent_bird" x="2497" y="169" z="50" maxScale="1"/>
    <prop name="bg_ceilingLight_cloud" x="2216" y="91" z="50" maxScale="1"/>
    <prop name="bg_ceilingLight_cloud" x="2355" y="91" z="50" maxScale="1"/>
    <prop name="bg_ceilingLight_cloud" x="2494" y="91" z="50" maxScale="1"/>
    <prop name="mg_cubicle_knight_02" x="2200" y="282" z="50" maxScale="0.6"/>
    <prop name="mg_cubicle_knight_02" x="2252" y="282" z="50" maxScale="0.6"/>
    <prop name="mg_cubicle_knight_02" x="2304" y="282" z="50" maxScale="0.6"/>
    <prop name="mg_cubicle_knight_02" x="2356" y="282" z="50" maxScale="0.6"/>
    <prop name="mg_cubicle_knight_02" x="2408" y="282" z="50" maxScale="0.6"/>
    <prop name="bg_building_tower" x="2487" y="249" z="50" maxScale="0.3"/>
    <prop name="bg_building_tower" x="2506" y="249" z="50" maxScale="0.3"/>
    <prop name="bg_building_tower" x="2129" y="250" z="50" maxScale="0.3"/>
    <prop name="bg_building_tower" x="2147" y="250" z="50" maxScale="0.3"/>
    <prop name="bg_building_tower" x="2165" y="250" z="50" maxScale="0.3"/>
    <prop name="fg_cubicle_knight_01" x="2453" y="344" z="50" maxScale="0.8"/>
    <prop name="bg_cabinet_tree" x="2425" y="387" z="50" maxScale="1"/>
    <prop name="bg_cabinet_tree" x="2400" y="388" z="50" maxScale="1"/>
    <prop name="bg_cabinet_tree" x="2374" y="388" z="50" maxScale="1"/>
    <prop name="bg_cabinet_tree" x="2348" y="388" z="50" maxScale="1"/>
    <prop name="bg_clock_sun" x="2280" y="149" z="50" maxScale="1"/>
    <prop name="bg_bookShelf_castle" x="1643" y="202" z="50" maxScale="0.5"/>
    <prop name="mg_cubicle_knight_02" x="1802" y="285" z="50" maxScale="0.6"/>
    <prop name="mg_cubicle_knight_02" x="1750" y="285" z="50" maxScale="0.6"/>
    <prop name="bg_cabinet_tree" x="1520" y="269" z="50" maxScale="0.5"/>
    <prop name="bg_cabinet_tree" x="1534" y="269" z="50" maxScale="0.5"/>
    <prop name="bg_cabinet_tree" x="1548" y="269" z="50" maxScale="0.5"/>
    <prop name="bg_cabinet_tree" x="1562" y="269" z="50" maxScale="0.5"/>
    <prop name="bg_cabinet_tree" x="1576" y="269" z="50" maxScale="0.5"/>
    <prop name="mg_cubicle_knight_02" x="864" y="287" z="50" maxScale="0.6"/>
    <prop name="mg_cubicle_knight_02" x="917" y="287" z="50" maxScale="0.6"/>
    <prop name="mg_cubicle_knight_02" x="970" y="287" z="50" maxScale="0.6"/>
    <prop name="mg_mailCart_catapult" x="616" y="262" z="50" maxScale="0.3"/>
    <prop name="mg_mailCart_catapult" x="582" y="261" z="50" maxScale="0.3"/>
    <prop name="mg_mailCart_catapult" x="549" y="261" z="50" maxScale="0.3"/>
    <prop name="mg_mailCart_catapult" x="125" y="264" z="50" maxScale="0.3"/>
    <prop name="mg_mailCart_catapult" x="91" y="263" z="50" maxScale="0.3"/>
    <prop name="mg_mailCart_catapult" x="58" y="264" z="50" maxScale="0.3"/>
    <prop name="mg_cubicle_knight_02" x="1449" y="306" z="49" maxScale="0.8"/>
    <prop name="mg_cubicle_knight_02" x="1519" y="305" z="50" maxScale="0.8"/>
    <prop name="mg_cubicle_knight_02" x="1589" y="305" z="50" maxScale="0.8"/>
    <prop name="mg_cubicle_knight_02" x="1854" y="285" z="50" maxScale="0.6"/>
    <prop name="mg_cubicle_knight_02" x="1906" y="285" z="50" maxScale="0.6"/>
    <prop name="mg_mailCart_catapult" x="1922" y="274" z="50" maxScale="0.3"/>
    <prop name="mg_mailCart_catapult" x="1957" y="274" z="50" maxScale="0.3"/>
    <prop name="mg_mailCart_catapult" x="1993" y="274" z="50" maxScale="0.3"/>
    <prop name="fg_cubicle_knight_01" x="166.5" y="420" z="50" maxScale="1"/>
    <prop name="fg_cubicle_knight_01" x="289.5" y="420" z="50" maxScale="1"/>
    <prop name="fg_cubicle_knight_01" x="412.5" y="420" z="50" maxScale="1"/>
    <prop name="fg_cubicle_knight_01" x="535.5" y="421" z="50" maxScale="1"/>
    <prop name="fg_cubicle_knight_01" x="983.5" y="423" z="50" maxScale="1"/>
    <prop name="fg_cubicle_knight_01" x="1105.5" y="423" z="50" maxScale="1"/>
    <prop name="fg_cubicle_knight_01" x="1491.5" y="422" z="50" maxScale="1"/>
    <prop name="fg_cubicle_knight_01" x="1615.5" y="422" z="50" maxScale="1"/>
    <prop name="fg_cubicle_knight_01" x="1739.5" y="422" z="50" maxScale="1"/>
    <prop name="fg_cubicle_knight_01" x="1863.5" y="422" z="50" maxScale="1"/>
    <prop name="bg_hanger_flag" x="1454" y="450" z="50" maxScale="1"/>
    <prop name="bg_hanger_flag" x="1420" y="450" z="50" maxScale="1"/>
    <prop name="bg_cabinet_tree" x="1240" y="459.5" z="50" maxScale="1"/>
    <prop name="bg_cabinet_tree" x="1270" y="459.5" z="50" maxScale="1"/>
    <prop name="bg_cabinet_tree" x="1301" y="458.5" z="50" maxScale="1"/>
    <prop name="bg_cabinet_tree" x="1517" y="377.5" z="50" maxScale="0.8"/>
    <prop name="bg_cabinet_tree" x="1542" y="376.5" z="50" maxScale="0.8"/>
    <prop name="bg_cabinet_tree" x="1568" y="376.5" z="50" maxScale="0.8"/>
    <prop name="mg_mailCart_catapult" x="878.5" y="415.5" z="50" maxScale="0.7"/>
    <prop name="mg_mailCart_catapult" x="803.5" y="415.5" z="50" maxScale="0.7"/>
  </props>
  <recipes/>
</level>
